<?php
require'fun.php';
require'f_admin.php';
if($perm<2)
require'interzis.php';
$titlu='Șterge site partener';
$back[1]='<a href="/parteneri-site">'.img('parteneri.gif',2).'Parteneri</a>';
require'f_sus.php';
$partener=$conn->query('SELECT`logo`,`nume`,`link`FROM`parteneri`WHERE`id`="'.$pid.'"')->fetch_row();
if($conn->query('DELETE FROM`parteneri`WHERE`id`="'.$pid.'"'))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Administrare",`de`="'.$de.'",`text`="a șters site-ul partener cu identitatea [b]'.$pid.'[/b][br/]Numele [b]'.$partener[1].'[/b][br/]Link-ul [b]'.$partener[2].'[/b]",`data`="'.$_SERVER['REQUEST_TIME'].'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Site șters cu succes!';
if($partener[0]!='')
{
if(unlink($partener[0]))
echo'<br />Imaginea <strong>'.$partener[0].'</strong> a fost ștearsă!';
else
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Erori FTP",`de`="'.$id_robot.'",`text`="imaginea de la link-ul: '.$partener[0].', nu a putut fi ștearsă, trebuie să fie ștearsă manual din FTP.",`data`="'.$_SERVER['REQUEST_TIME'].'"');
echo'<br />Imaginea <strong>'.$partener[0].'</strong> nu a fost ștearsă!';
}
}
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
echo$div[0];
require'f_jos.php';